admin.table.functionoutputtype.description = Beschreibung
admin.table.functionoutputtype.langkey = Sprachschlüssel
admin.table.functionoutputtype.latexafter = Latex-Suffix
admin.table.functionoutputtype.latexbefore = Latex-Prefix
admin.table.functionoutputtype.name = Name
admin.table.functionoutputtype.referenceamount = Verwendung
admin.table.right.accesslevel.0 = Lesezugriff
admin.table.right.accesslevel.1 = Schreibzugriff
admin.table.right.accesslevel.2 = Ausführen
admin.table.right.accesslevel = Zugriffsebene
admin.table.right.forename = Vorname
admin.table.right.groupname = Gruppenname
admin.table.right.rightname = Recht
admin.table.right.rolename = Rolle
admin.table.right.surname = Nachname
admin.table.right.username = Benutzername
admin.table.user.activity = Status
admin.table.user.expire = Ablaufdatum
button.activate = aktivieren
button.add = Hinzufügen
button.add.ashierarchyelement = Bereich hinzufügen
button.add.asvariable = Variable hinzufügen
button.add.cohort = neue Datenerhebung anlegen
button.add.descendents = Hinzufügen (auch allen Kindelementen)
button.add.element = Element anlegen
button.add.report = neuen Bericht anlegen
button.add.snipplet = neuen Berichtsabschnitt am Ende anlegen
button.add.studygroup = neue Studie anlegen
button.add.template = Funktionsauswahl hinzufügen
button.admin.closesession = Sitzung beenden
button.approveandactivate = Übernehmen und aktivieren
button.approveandclose = Übernehmen und schließen
button.approveandgoon = Übernehmen und fortsetzen
button.approve = Übernehmen
button.approve.changes = {0} Änderungen übernehmen
button.approve.changes.deptmeta = Änderungen im Bereich {0} vornehmen
button.approve.releasechange = übernehmen und Berechnungen verwerfen
button.approveremove = wirklich löschen
button.approve.reorder = Reihenfolge speichern
button.autoorder = neu nummerieren
button.back = zurück
button.back2overview = zurück zur Übersicht
button.calculate = rechnen
button.cancel = Abbrechen
button.change = Ändern
button.changepassword = Passwort ändern
button.chooseall = alle wählen
button.choosenone = alle entfernen
button.choose = --- bitte wählen ---
button.clone.report = Bericht klonen
button.clone.template = Funktionsauswahl klonen
button.confirm = Sind Sie sicher?
button.confirm.toggleoff = Wollen Sie die Funktion {0} wirklich deaktivieren?
button.confirm.toggleon = Wollen Sie die Funktion {0} wirklich aktivieren?
button.copy = duplizieren
button.dataupload = Daten hochladen
button.deactivate = deaktivieren
button.delete = entfernen
button.download = herunterladen
button.download.document = Dokument herunterladen
button.download.file.with.name = Datei {0} herunterladen
button.download.latex = LaTeX herunterladen
button.download.latex.pdf = LaTeX-PDF herunterladen
button.download.log.latex = LaTeX-Log herunterladen
button.download.log.r = R-Log herunterladen
button.download.metadata.csv = Download Variablenattribute (csv)
button.download.metadata.ods = Download Variablenattribute (ods)
button.download.metaref = Download Prozessvariable
button.download.templ = Vorlage herunterladen
button.edit = bearbeiten
button.edit.analysisparams = Funktionsparameter festlegen
button.edit.content = Inhalt bearbeiten
button.edit.element = Element bearbeiten
button.edit.definition = Definition bearbeiten
button.edit.missinglist = Missings bearbeiten
button.edit.report.comment = Ergebnisse kommentieren
button.edit.report.configure = Rechnung konfigurieren
button.edit.report.properties = Darstellung konfigurieren
button.edit.variable = Variable bearbeiten
button.execute.test = Test ausführen
button.export.rdata = als RData exportieren
button.fastlink.anamat = Variablenzuweisungen zu Funktionen und Parametern anpassen
button.fastlink.design = zum Berichtsaufbau
button.fastlink.factory = zur Berichtsgenerierung
button.fastlink.monitor = zur Berichtseinsicht
button.filter = filtern
button.generate = erzeugen
button.help = Hilfe
button.import = Importieren
button.import.opal = Variablen hier importieren
button.import.ship = SHIP-Bereiche und -Variablen importieren
button.impressum = Impressum
button.io = Import/Export
button.login = zum Login
button.manage.studygroups = Studien verwalten
button.metadata = Prozessvariablen bearbeiten
button.next = vorwärts
button.no = Nein
button.ok = Ok
button.overview = zurück zur Übersicht
button.prev = zurück
button.refersmetadata.off = nativ
button.refersmetadata.on = interpretieren
button.regenerate = neu erzeugen
button.reload = neu laden
button.reload.page = Seite neu laden
button.reload.translations = Übersetzungen neu laden
button.remove = Löschen
button.rename = umbenennen
button.render = rendern
button.report.delete.results = Achtung: Dadurch müssen alle Rechnungen neu durchgeführt werden: Geschätzte Dauer: {0}
button.reset = Rechnen freigeben
button.reset.report = wirklich freigeben
button.select = Auswählen
button.show = anzeigen
button.sort = sortieren
button.statistics.add = Funktion anlegen
button.statistics.functionregistrator = aus Paket importieren
button.statistics.packages = Pakete auflisten
button.statistics.performance = Performanceanalyse
button.statistics.upload = Funktion hochladen
button.template.snipplet.order = Position
button.test.r = R-Server-Verbindung testen
button.unlock = entsperren
button.upload = hochladen
button.upload.metaref = Upload Prozessvariable
button.user = Rechte verwalten
button.users = Benutzer
button.yes = Ja
checkbox.debug = Debug-Modus
checkbox.dontsave = Ergebnis nicht in der Datenbank speichern
checkbox.showErrors = Fehler anzeigen
config.common.adminmode = als Admin arbeiten
config.common.leftmenu.background = Untergrundfarbe der Anwendung
config.common.theme = Thema (siehe bootswatch.com)
config.report.anamat.size = Anzahl von Funktionen in der Analysematrix, ab der die Ansicht umgeschaltet wird
config.report.textarea.columns = Breite eines Eingabefeldes (in Buchstaben)
config.report.textarea.rows = Zeilenanzahl eines Eingabefeldes
config.template.paginator.anaparfun.pagelength = Anzahl ausgewähler Analysen in der Funktionsauswahl
config.template.paginator.pagelength = Anzahl Berichtsabschnitte pro Seite
confirmation.delete.admin.role = Wollen Sie {0} wirklich die Rolle {1} entziehen?
confirmation.delete.analysistemplatefunction = Wollen Sie die Analyse {0} wirklich löschen? Bedenken Sie, daß Sie damit auch in die Variablenzuordnung eingreifen!
confirmation.delete.calculation = Wollen Sie die Rechnung {0} wirklich mit all ihren Ergebnissen löschen?
confirmation.delete.dependinglist = Wenn Sie bestätigen, werden auch alle folgenden Objekte gelöscht!
confirmation.delete.deptmeta = Wollen Sie wirklich alle {1} Referenzen zu den Meta-Variablen unterhalb von {0} entfernen?
confirmation.delete.maintenance = Wollen Sie die Wartungszeiten von {0} bis {1} wirklich löschen?
confirmation.delete.metaref = Wollen Sie wirklich {0} {1} entfernen?
confirmation.delete.meta = Wollen Sie wirklich die Referenz zur Meta-Variablen {0} entfernen?
confirmation.delete.user.descendents = Wollen Sie die Rechte von {0} an diesem Objekt und all seinen Nachfolgern wirklich löschen?
confirmation.delete.user.extension.youareit = Sie sind von dieser Änderung betroffen!
confirmation.delete.userfromgroup = Wollen Sie {0} {1} wirklich aus der Gruppe {2} entfernen?
confirmation.delete.user = Wollen Sie die Rechte von {0} wirklich löschen? {1}
confirmation.delete = Wollen Sie {0} wirklich löschen?
danger.about.deleting.calculation = Achtung, wenn der Prozess zur Rechnung noch läuft, bewirkt das Freigeben der Rechnung eventuell ein undefiniertes Verhalten der Anwendung. Geben Sie die Rechnung nur frei, wenn Sie sicher sind, dass der zugehörige Prozess beendet wurde.
enum.controlvar.center = Zentrums-ID
enum.controlvar.experimentee = Probanden-ID
enum.controlvar.login = Anmelde-ID
enum.controlvar.observation = Untersucher-ID
enum.controlvar.redo = Wiederholungs-ID
enum.controlvar.timestamp = Zeitstempel
enum.controlvar.visit = Besuchs-ID
enum.datasource.nomissing = Rohdaten ohne Missings 
enum.datasource.raw = Rohdaten
enum.datasource.transcoded = Transformiert
error.admin.adduser.exists = Der Nutzer hat bereits einen Zugang.
error.admin.right.sort.columnunknown = Die Spalte {0} ist dem Filter nicht bekannt.
error.admin.user.delete.hasrole = Der Nutzer kann nicht gelöscht werden, weil er noch folgende Rollen besitzt: {0}
error.admin.user.delete.isingroups = Der Nutzer kann nicht gelöscht werden, weil er noch Mitglied folgender Nutzergruppen ist: {0}
error.analysis.main.addmatrix.empty = Bitte geben Sie einen Namen für eine neu zu erstelltende Analysematrix an.
error.analysis.template.remove.isparentof = Die Funktionsauswahl ist Vorbild für {0} und kann deswegen nicht gelöscht werden.
error.analysis.template.remove.matricesexist = Das Template kann nicht gelöscht werden, weil es noch mindestens von einer Analysematrix (einem Bericht) verwendet wird.
error.cohort.add.nodate = Bitte geben Sie ein Datum für den Beginn der Erhebungen an!
error.cohort.add.study.namenotunique = Der Name {0} wurde schon für eine Studie verwendet, bitte geben Sie einen anderen an.
error.converter = Das Feld {0} konnte nicht befüllt werden (Konvertierungsproblem). Bitte informieren Sie den Entwickler über diesen Fehler.
error.delete.variable.isingroup = Die Variable kann nicht gelöscht werden, weil sie noch in folgenden Variablengruppen verwendet wird: {0}
error.duplicate.name = Der Name {0} ist leider schon vergeben, bitte wählen Sie einen anderen.
error = Ein Fehler ist aufgetreten!
error.import.csv.field.missing = Die Spalte {0} wurde in der importierten Datei nicht gefunden, deswegen wurde der Upload abgebrochen.
error.isnotavalidname = {0} ist kein gültiger Name.
error.keycloak.configuration = Die Konfiguration von Keycloak scheint noch nicht abgeschlossen worden zu sein. Bitte informieren Sie Ihren Administrator.
error.malformed.file = Die übergebene Datei ist nicht UTF-8 konform oder invalide. Bitte korrigieren Sie dies. Die Fehlermeldung lautet: {0}.
error.missing.codeexistsinlist = Der Missingcode {0} existiert in der Liste bereits. Bitte wählen Sie einen anderen Code.
error.missing.input = Das Feld {0} darf nicht leer bleiben.
error.mustnotbeempty = Das Feld {0} darf nicht leer bleiben.
error.name.exists = Der Name {0} wird bereits verwendet, bitte nutzen Sie einen anderen.
error.nofile = Es wurde keine Datei angegeben.
error.profile.passwords.notequal = Die Passwörter sind nicht gleich.
error.report.delete.becauseofchild = Der Bericht {0} kann nicht gelöscht werden, weil {1} von ihm abgeleitet wurde. Löschen Sie bitte erst {1}.
error.report.delete.snippletsexist = Es gibt noch Teile des Berichtes. Sie müssen diese erst löschen, bevor Sie den Bericht löschen können.
error.report.edit.calculation.still.running = Dieser Bericht befindet sich gerade noch in Berechnung und kann deswegen nicht aufgerufen werden.
error.report.missing.release = Es wurde kein Release angegeben. Bitte fügen Sie ein Release der Rechnung bei.
error.report.monitor.generate.nosuchcalculation = Es gibt noch keine Rechnung für den Bericht {0}.
error.report.newanalysismatrix.mustnotbeempty = Bitte geben sie eine Analysematrix für den neuen Qualitätsbericht an!
error.report.newreportname.mustnotbeempty = Bitte geben Sie einen gültigen Namen für den neuen Qualitätsbericht an!
error.report.snipplet.move.nochangecandidate = kein Tauschkandidat gefunden
error.report.snipplet.user.removeyourself = Sie dürfen sich nicht selbst die Rechte wegnehmen.
error.statistic.delete.existingreports = Die Funktion kann nicht gelöscht werden, da sie noch von folgenden Berichten verwendet wird: {0}
error.statistic.delete.usedbyfunctions = Die Funktion kann nicht gelöscht werden, da sie noch von folgenden Funktionen verwendet wird: {0}
error.studygroup.name.still.used = Es gibt bereits eine Studie mit dem Namen {0}.
error.study.getuniquename = Der (automatisch zusammengesetzte) eindeutige Name für das Element {0} konnte nicht ermittelt werden.
error.study.uniquename.exists = Der (automatisch zusammengesetzte) eindeutige Name {0} existiert bereits, bitte verwenden Sie einen anderen Suffix.
error.template.report.missingfunctionoutput = Bitte treffen Sie eine Auswahl für {0} an Position {1}!
error.template.report.missingmatrixcolumn = Bitte treffen Sie eine Auswahl an Position {0}!
error.unknown.scale = Das Skalenniveau {0} wurde in der Datenbank nicht gefunden. Bitte verwenden Sie eines, das existiert: {1}
error.username.exists = Der Benutzer {0} existiert schon. Bitte wählen Sie einen anderen Benutzernamen.
error.validation = Eingabefehler!
error.validation.unique = Der Bezeichner {0} wird schon verwendet, bitte finden Sie einen anderen.
error.variableattributes.nostudyusagepriv = Fehlende Nutzungsberechtigung an {0}
exception = Ein Anwendungsfehler ist aufgetreten!
hint.affected.studies.delete = Davon sind die Studien {0} betroffen; sie werden damit automatisch gelöscht.
hint.statistic.view = Hier werden alle Felder aufgelistet, die für die R-Funktion {0} angelegt wurden.
hint.study.import.opal = Für den Import aus einer OPAL-Instanz muss aus Sicherheitsgründen vorher die Verbindung zum OPAL-Server von einem Administrator eingerichtet werden.
hint.study.import.ship = Für den Import aus einer SHIP-Datenbank muss aus Sicherheitsgründen vorher die Verbindung zum Datenbank-Server von einem Administrator eingerichtet werden. Der Name des Bereiches muss ein unique name gemäß https://sq2.ship-med.uni-greifswald.de/SHIPDB/ sein. 
info.admin.right.update.successful = Das Recht {1} wurde für Nutzer {0} aktualisiert.  
info.affected.add = Es wurden {0} Einträge hinzugefügt.
info.affected = Es wurden {0} Einträge angepasst.
info.affected.remove = Es wurden {0} Einträge gelöscht.
info.affected.remove.studyelem = Zu diesem Element wurden {0} Datenbankeinträge gelöscht.
info.analysis.matrix.params.replaced = Es wurden {0} Parameter aus den Voreinstellungen der R-Funktionen übernommen.
info.calculation.stillrunnning = rechnet noch
info.delete.group = Die Gruppe {0} wurde gelöscht.
info.delete.userfromgroup = {0} {1} wurde aus der Gruppe {2} entfernt.
info.hint.study.uniquename = Der Unique-Name ist ein Kürzel, das für alle weiteren Elemente unterhalb dieser Studie verwendet wird. Wählen Sie daher bitte eine wirklich kurze Kombination aus Buchstaben und Zahlen, z.B. s1 für SHIP-1 oder t0 für Trend-0. Kleinbuchstaben sind zu bevorzugen. Der Unique-Name kann im Nachhinein nicht mehr geändert werden.
info.number.of.affected.rows = Es wurden wie erwartet {0} Datensätze aktualisiert.
info.profile.passwords.changed = Das neue Passwort wurde übernommen.
info.report.anamat.details = Auf dieser Seite wählen Sie aus, welche Variablen im Bericht mit welchen Funktionsaufrufen analysiert werden sollen. Sie haben die Möglichkeit, zudem die Parametrisierung der Funktionsaufrufe anzupassen. Diese Parameter können hier für jeden Funktionsaufruf global vergeben werden; Funktionsaufrufe können auf der Unterseite in der Analysenmatrix auch pro Variable parametrisiert und für bestimmte Variablen deaktiviert werden.  Per Default werden alle möglichen Analysen für alle Variablen der Variablengruppe durchgeführt.
info.report.anamat.matrixcolumnparameter = Wenn Sie Einstellungen des Funktionsaufrufs anpassen wollen, die für alle ausgewählten Variablen des Berichts gelten, klicken Sie bitte auf den entsprechenden Funktionsaufruf.
info.report.calculation.start =  Sie können jetzt weiterarbeiten, während die Rechnungen im Hintergrund laufen.
info.report.delete.results = Es wurden {0} Ergebnisse gelöscht.
info.report.rename = Der Name des Berichtes wurde zu {0} geändert.
information.report.factory.create = Bevor ein Bericht in der Rechnungsliste erscheint, muss eine Rechnung angelegt werden.
information.report.isrunning = Bericht wird gerade berechnet
information.study.delete.hierarchy.subelements = Von dieser Aktion sind alle Hierarchieelemente (auch Variablen) unterhalb dieses Elements betroffen!
information.vargroup.change.content.successful = {0} Änderungen wurden an der Variablengruppe durchgeführt.
info.statistic.uploaded.function = Die Funktion {0} wurde hochgeladen. Bitte aktivieren sie Sie, nachdem Sie deren Inhalt sorgfältig überprüft haben.
info.study.element.add = In diesem Bereich haben Sie die Möglichkeit, neue Untersuchungsbereiche bzw. innerhalb der Untersuchungsbereiche neue Untersuchungsvariablen anzulegen.
info.study.fileupload.success = Aus der übergebenen CSV-Datei wurden {0} Variablen eingespielt.
info.study.io.opal.missingsection = Bitte legen Sie einen Bereich an, in den Sie Variablen importieren wollen.
info.study.meta.metadatavariables = Prozessvariablen beziehen sich auf Variablen, die z.B. Eigenschaften von Untersuchungsbereichen spezifizieren, z.B. Untersucher, Gerät, Start- oder Endzeit.
info.study.meta.variableattributes = Variablenattribute beziehen sich auf Merkmale, die zur besseren Interpretation einzelner Studienvariablen verwendet werden, wie z.B. Plausibilitätsgrenzen, Missingkodierungen oder Datentypen. 
info.template.functionlist.alias.newname = Der Alias {0} wurde übernommen.
info.update.with.time = Diese Seite wurde am {0} um {1} aktualisiert.
info = Zur Information!
instruction.enter.password.again = Bitte geben Sie hier Ihr Passwort erneut ein.
instruction.enter.password = Bitte geben Sie hier Ihr Passwort ein.
instruction.enter.username = Bitte geben Sie hier Ihren Benutzernamen ein.
label.abstract = abstrakt
label.accesslevel.0 = lesen
label.accesslevel.1 = schreiben
label.accesslevel.2 = nutzen
label.accesslevel.release.1 = Releasedefinition ändern
label.accesslevel.release.2 = Release nutzen
label.accesslevel.study.1 = Studiendefinition ändern
label.accesslevel.study.2 = Studie nutzen
label.accesslevel.test = testen
label.acronym = Abkürzung
label.actions = 
label.active = aktiv
label.admin.logins.logindate = angemeldet seit
label.admin.logins.name = Angemeldeter Nutzer
label.admin.maintenance.downtimeEnd = Downtime-Ende
label.admin.maintenance.downtimeStart = Downtime-Beginn
label.admin.maintenance.message = Kurzinfo
label.admin.maintenance.pk = ID
label.admin.usergroup.name = Gruppenname
label.admin.usergroup.users = zugehörige Nutzer
label.admin.users.add1week = um 1 Woche verlängern
label.admin.users.add1year = um 1 Jahr verlängern
label.admin.users.setyesterday = auf gestern setzen
label.alias = Alias
label.analysis.anadef.fixed.0 = Funktionsauswahl
label.analysis.anadef.fixed.1 = Analysematrix
label.analysis.anadef.fixed.2 = Bericht
label.analysis.anadef.forced = Dieser Parameter darf in der Analysematrix nicht verstellt werden.
label.analysis.existingtemplate = Vorlage für Kopie
label.analysis.function = Analyse (R-Funktion)
label.analysis.matrix.disabledbyscale = Variablentyp {0} von Variable passt nicht zur Analyse ({1})
label.analysis.matrix.stage = Status
label.analysis.matrix.table.variable = Variablen
label.analysis.matrix.template = Funktionsauswahl
label.analysis.matrix.vargrouptext = Diese Analysematrix verwendet die Variablenauswahl {0}.
label.analysis.matrix.variablegroup = Variablenauswahl
label.analysis.table.title.matrixes = Folgende Analysematrizen wurden erstellt
label.analysis.table.title.templates = Folgende Funktionsauswahlen wurden erstellt
label.astemplate = als Berichtstemplate anlegen
label.basicoptions = Berichtsdefinition
label.calculation.perf.elapsed = elapsed
label.calculation.perf.functionname = Funktionsname
label.calculation.perf.syschild = syschild
label.calculation.perf.sysself = sysself
label.calculation.perf.userchild = userchild
label.calculation.perf.userself = userself
label.calculation.perf.varmagnitude = Anzahl Variablen
label.calculation.result.download = Einzelergebnisse
label.calculation.result.size = Dateigröße
label.cloned = geklonte Vorlage
label.columnname = Spaltenname in der Datenbank
label.created = erstellt
label.datamanagement.release.active = Release ist aktiv (kann sofort verwendet werden)
label.datamanagement.release.backup = Sicherung erstellen
label.datamanagement.release.date = Datum
label.datamanagement.release.description = Beschreibung
label.datamanagement.release.fk_element = zugehörige Studie
label.datamanagement.release.id = ID
label.datamanagement.release.location = Datensatzquelle (DB-Schema)
label.datamanagement.release.mergecolumn = Identifizierende Spalte in allen Tabellen (ID)
label.datamanagement.release.name = Release-Name
label.datamanagement.release.shortname = Kurzbezeichnung
label.datamanagement.release.study = Studienname
label.datamanagement.release.type = Release wird ständig aktualisiert (rollend)
label.datamanagement.upload.file = CSV-Datei mit Spaltendefinition (1. Zeile Spaltenname, ab 2. Zeile Daten)
label.datamanagement.upload.tablename = Tabellenname in der Datenbank
label.datamanagement.usedinvargroups = wird verwendet in den Variablenauswahlen
label.description = Beschreibung
label.details = Details
label.display.all.translations = alle Übersetzungen
label.expired = abgelaufen
label.filter.all = alles
label.filter.and = und
label.filter.instruction = Filtereinstellungen eingeben
label.filter.or = oder
label.functioninputtype.fkLang = Übersetzung
label.functioninputtype.id = ID
label.functioninputtype.name = Name
label.functioninputtype.usage = Verwendung
label.group.name = Gruppenname
label.group.privileges = Privilegien
label.group.users = Mitglieder
label.guiname = Anzeigename
label.hint = Hinweis 
label.id = ID
label.inactive = inaktiv
label.include.children = inklusive Kindelemente
label.instruction.analysis.choose.function = Verwendete Analysen:
label.instruction.analysis.choose.matrix = Folgende Analysematrizen wurden erstellt:
label.instruction.analysis.choose.template = Folgende Funktionsauswahlen wurden erstellt:
label.instruction.analysis.choose.variablegroup = Folgende Variablenauswahl wurden erstellt:
label.instruction.analysis.copy.matrix = Kopieren einer bestehenden Analysematrix:
label.instruction.analysis.copy.template = Kopieren einer bestehenden Funktionsauswahl:
label.instruction.analysis.define.matrix = Anlegen einer neuen Analysematrix:
label.instruction.analysis.define.template = Anlegen einer neuen Funktionsauswahl:
label.instruction.analysis.edit.template.definition = Neues Analysetemplate anlegen
label.instruction.analysis.preference.anadefs = Bitte definieren Sie die Voreinstellungen für die Parameter!
label.instruction.analysis.preference.fixed = Voreinstellungen dürfen geändert werden in:
label.instruction.analysis.preference.scale = Bitte definieren Sie, für welche Variablenkategorien diese Analyse möglich ist:
label.instruction.analysis.template.define.analysis = Anlegen einer neuen Analyse:
label.instruction.analysis.template.edit = Folgende Analysen wurden ausgewählt:
label.instruction.analysis.variable.autofill = Beim Klick auf die Pfeile werden leere Felder durch den voreingestellten Wert ersetzt.
label.instruction.analysis.welcome.overview = Folgende Analysematrizen / Funktionsauswahlen wurden erstellt:
label.instruction.cohort.choose.study = Folgende Studien mit ihren zugeordneten Datenerhebungen sind verfügbar:
label.instruction.cohort.choose.studygroup = Folgende Studien wurden angelegt:
label.instruction.cohort.define.study = Bitte tragen Sie folgende Angaben zur Datenerhebung ein:
label.instruction.cohort.define.studygroup = Neue Studie:
label.instruction.datamanagement.addtable = Dem Release {0} eine Tabelle hinzufügen
label.instruction.datamanagement.choose.release = Folgende Releases wurden erstellt:
label.instruction.datamanagement.define.release = Anlegen eines neuen Releases:
label.instruction.datamanagement.uploaddata = Tabellen des Releases {0}
label.instruction.report.definition.add = Anlegen eines neuen Berichtes
label.instruction.report.definition.add.clone = Kopieren eines bestehenden Berichts:
label.instruction.report.definition.add.new = Anlegen eines neuen Berichts:
label.instruction.report.definition.choose = Folgende Berichte wurden angelegt, bitte klicken Sie auf das entsprechende Symbol zur weiteren Bearbeitung
label.instruction.report.definition.delete = Bitte wählen Sie aus der folgenden Liste den zu löschenden Bericht aus
label.instruction.report.designlist.add = Anlegen einer neuen Berichtsvorlage
label.instruction.report.designlist.add.copy = bestehende Struktur klonen
label.instruction.report.designlist.add.new = neu gestalten
label.instruction.report.designlist.choose = Bitte wählen Sie aus der folgenden Liste den aufzubauenden Bericht aus!
label.instruction.report.designlist.delete = Bitte wählen Sie aus der folgenden Liste die zu löschende Berichtsvorlage aus
label.instructions.study.department.add = Bereich anlegen
label.instructions.study.element.add = Bereiche und Variablen in {0} anlegen
label.instructions.study.element.choose = In Studienstuktur navigieren.
label.instructions.study.metavariable.edit = Prozessvariablen bearbeiten
label.instructions.study.studyvars.edit = Zeitvariable festlegen
label.instructions.study.variable.add = Variable anlegen
label.instructions.study.variable = Bisher angelegte Variablen
label.instructions.study.variable.edit = Bearbeiten einer Variable
label.instructions.vargroup.info = Die Variablengruppe {0} wird verwendet in: 
label.instructions.vargroup.variablegrouplist.add = Anlegen einer neuen Variablenauswahl:
label.instructions.vargroup.variablegrouplist.choose = Folgende Auswahlen von Variablen stehen für Datenqualitätsassessments zur Verfügung:
label.instructions.vargroup.variablegroup.title = Bearbeiten der Variablenauswahl {0}
label.into = zu
label.lastchange = letzte Änderung
label.locales = unterstützte Sprachen
label.logging.loglevel = Loglevel
label.missingcode = Missingkodierung
label.missinglist.inherit = Aus übergeordnetem Bereich übernehmen
label.missinglist.welcome = Folgende Missinglisten sind verfügbar:
label.missingname = Name
label.missingtypename = Typ
label.name = Name
label.name.missinglist = Name Missinglist
label.no = nein
label.of = von
label.off = aus
label.on = an
label.orderbyship = wie im Shipdesigner sortieren
label.order = Reihenfolge
label.panel.study.io = Importieren aus einer externen Datenquelle
label.panel.study.meta.metadatavariables =  Prozessvariablen
label.panel.study.meta = Prozessvariablen bzw. Variablenattribute editieren
label.panel.study.meta.variableattributes = Variablenattribute
label.report.analysistemplate = Funktionsauswahl
label.report.anamat = Auswahl Bericht
label.report.description = Beschreibung
label.reportdesign.paginator.page = Seite aller Berichtsabschnitte
label.report.download.formats = Download-Format
label.report.external.metadata = Metadaten (zip, optional)
label.report.factory.interval.from = Berichtsintervall Startdatum
label.report.factory.interval.until = Berichtsintervall Enddatum
label.report.filter.lines = Zeilenfilter
label.report.filter.columns = Spaltenfilter
label.report.generate.anamat = Bericht
label.report.generate.debug = Debug-Modus
label.report.generate.force = neu erzeugen erzwingen
label.report.generate.isocode = Sprachcode
label.report.generate.release.external = mit externem Release
label.report.generate.release.internal = mit hinterlegtem Release
label.report.generate.releases = Daten Releases
label.report.generate.runedition = Backend-Variante
label.report.generate.started = Rechnungsbeginn
label.report.generate.stopped = Rechnungsende
label.report.generate.style = Layout
label.report.id = Berichts-ID
label.report.intervals = Berichtszeiträume
label.report.monitor.runtimestats = Laufzeitdaten
label.report.name = Name
label.report.options = Einstellungen
label.report.properties.key = Schlüssel
label.report.properties.value = Wert
label.report.releases = Auswahl Release
label.report.template = Berichtsvorlage
label.report.usedfunctions = verwendete R-Funktionen
label.right = Recht
label.scale = Variablentyp
label.started.rendering = Der Renderer wurde gestartet.
label.statistic.add.description = Bitte füllen Sie alle nachfolgenden Felder zum Erstellen einer neuen Statistikfunktion aus.
label.statistic.add = von Hand eingeben
label.statistic.import.packagename = R-Paketname 
label.statistic.import.baseurl = Vignetten-URL
label.statistic.import.isocodes = Sprachcodes in einem R-Vektor
label.statisticadmin.allowed = freigegeben
label.statisticadmin.forbidden = gesperrt
label.statisticadmin.functionname = Funktionsname
label.statisticadmin.status = Freigabe
label.statistic.category = Kategorie
label.statistic.creator = erstellt von
label.statistic.dataframe =  Name des Datensatzes (dataframe) innerhalb der Funktion
label.statistic.datasource = Variablennutzung
label.statistic.deletefunction.title = Statistikfunktion löschen
label.statistic.description = Beschreibung
label.statistic.dontuseintervals = verwendet alle Zeiträume, nicht nur Berichtszeiträume
label.statistic.full = vollständige Funktionen
label.statistic.functionafter =  Datenbankoperation nach Statistikfunktion
label.statistic.functionbefore =  Datenbankabfrage vor Statistikfunktion
label.statistic.functionbody = Funktionsinhalt
label.statistic.functioncategory.0 = unbekannt
label.statistic.functioncategory.1 = Missingwerte
label.statistic.functioncategory.2 = Extremwerte
label.statistic.functioncategory.4 = Zeittrends
label.statistic.functioncategory.5 = Observer-/Gerät-/Readerunterschiede
label.statistic.functioncategory.6 = Deskriptive Statistiken
label.statistic.functionname = Name der Statistikfunktion
label.statistic.functiontest = Test-Code für reinen Funktionsinhalt
label.statistic.functionusage = Status
label.statistic.help.functionafter = Optionales Feld, nur ausfüllen, falls ein direkter Datenbankzugriff aus der R-Funktion nach der Ausführung erfolgen soll. Dazu wird der R-Quelltext eingetragen. Wenn kein Datenbankzugriff aus der R-Funktion erfolgt, bitte leer lassen.
label.statistic.help.functionbefore = Optionales Feld, nur ausfüllen, falls ein direkter Datenbankzugriff aus der R-Funktion vor der Ausführung erfolgen soll. Dazu wird der R-Quelltext eingetragen. Wenn kein Datenbankzugriff aus der R-Funktion erfolgt, bitte leer lassen.
label.statistic.help.functionbody = Mandatorisches Feld, hier den Quelltext der R-Funktion eintragen.
label.statistic.help.functioncategory = Ordnen Sie bitte hier die Art der Funktion zu. Dies steuert die spätere Einordnung bei der Darstellung der Funktion.
label.statistic.help.functiondescription = Genaue Erläuterung der R-Funktion; beschrieben sein sollten im Klartext der Inhalt der Funktion, die benötigten Eingabeparameter und die Ausgabeparameter.
label.statistic.help.functioninput = Nachfolgend werden alle Parameter definiert, die zum Ausführen der Funktion benötigt werden.Name: Name des Parameters, dieser muss dem Namen im Quellcode entsprechen.
label.statistic.help.functionname = Name der R-Funktion; dieser muss eindeutig sein.
label.statistic.help.functionoutput = Nachfolgend werden alle Objekte definiert, die ausgegeben werden.
label.statistic.help.functionreference = Gibt alle Square² R-Funktionen an, die zur Ausführung dieser Funktion geladen werden müssen.
label.statistic.help.functionsummary = Betitelt die R-Funktion in kurzer Weise (max. 80 Zeichen) zur Darstellung in der Funktionsübersicht.
label.statistic.help.functiontest = Optionales Feld; beschreibt die Testfunktion in R (Unit Test), bei der eine Testrechnung durchgeführt wird und das erzielte Ergebnis mit dem richtigen Ergebnis verglichen wird.
label.statistic.help.scaleniveau = Beschreibt Variablentyps der Variable, für die diese Funktion geeignet ist.
label.statistic.input = Eingabe
label.statistic.inputname = Name
label.statistic.inputstandard = Standardwert
label.statistic.inputusage = Nutzung
label.statistic.installedpackages.title = Auf dem R-Server installierte Pakete
label.statistic.listfunctions.description  =  Bitte klicken Sie die rechten Buttons zur Sichtung, Bearbeitung oder Aktivierung der Statistikfunktionen. Bitte Statistikfunktion vor Löschung deaktiviteren.
label.statistic.listfunctions.title = Square² Statistikfunktionen - Bearbeitungsübersicht
label.statistic.output = Ausgabe
label.statistic.outputname = Name
label.statistic.outputusage.0 = undefiniert
label.statistic.outputusage.1 = Text
label.statistic.outputusage.2 = Tabelle
label.statistic.outputusage.3 = Grafik
label.statistic.outputusage.4 = Parametermatrix
label.statistic.outputusage.5 = Variable
label.statistic.outputusage = Nutzung
label.statistic.reference = Referenzen
label.statistic.rights.description =  Bitte geben Sie nachfolgend Autor und Bearbeiter der Statistikfunktionen ein
label.statistic.scaleniveau.1 = für Textvariablen
label.statistic.scaleniveau.2 = für nominale Variablen
label.statistic.scaleniveau.3 = für ordinale Variablen
label.statistic.scaleniveau.4 = für Zählvariablen
label.statistic.scaleniveau.5 = für metrische Variablen
label.statistic.scaleniveau.6 = für Datumsvariablen
label.statistic.scaleniveau.7 = für Binärvariablen
label.statistic.scaleniveau = Verwendungszweck
label.statistic.summary = Titel
label.statistic.test.instructions = Die R-Funktion {0} wird getestet. Bitte geben Sie dazu die benötigten Übergabeparameter ein!
label.statistic.test.result = Ergebnis des Tests
label.statistic.type.1 = innere Routine
label.statistic.type.2 = Wrapper
label.statistic.type.3 = Latex-Export
label.statistic.type = Funktionstyp
label.statistic.upload = aus XML hochladen
label.statistic.useintervals = Funktion darf mit auf Berichtszeitraum eingeschränkten Daten aufgerufen werden
label.statistic.useintervals.report = Funktion wird mit Daten nur aus dem Berichtszeitraum aufgerufen
label.statistic.users = Bearbeiter
label.statistic.vardef = Name des Metadatencontainers innerhalb der Funktion
label.statistic.varlist.false = Diese R-Funktion bedient eine Variable.
label.statistic.varlist.null = Diese R-Funktion bedient Rechenergebnisse.
label.statistic.varlist.true = Diese R-Funktion bedient eine Variablenliste.
label.statistic.varname = Name der Variable(nliste) innerhalb der Funktion
label.statistic.welcome.description = Die nachfolgenden Statistikfunktionen wurden bisher angelegt:
label.statistic.welcome.title = Square² Statistikfunktionen
label.study.definition.valuelist = Bei der Eingabe einer Werteliste ist folgende Konvention einzuhalten: Wert 1=Label 1|Wert 2=Label 2| ... | Wert n=Label n
label.study.description = Beschreibung
label.study.designfeature = Ende der Datenerhebung
label.study.download.includesection = Bereiche einbeziehen
label.study.edit.headline.variableattributes = Weitere Variablenattribute:
label.study.fileupload = Datei
label.study.formname = Formularname
label.study.io.opal.parent = Variablen integrieren unterhalb von
label.study.io.opal.project = OPAL-Projekt, aus dem eine Tabelle gewählt werden soll
label.study.io.opal.select = Name des OPAL-Servers
label.study.io.opal.table = zu importierende Tabelle
label.study.io.ship.locale = native Sprache
label.study.io.ship.select = Name des Bereiches
label.study.metaupload.file = Filename
label.study.name = Datenerhebung
label.study.numberofsections = Unterbereiche
label.study.numberofvariables = Variablen insgesamt
label.study.parent = Studie
label.study.parser.1 = CSV-Square² - Parser
label.study.parser.2 = Open Document Spreadsheet (ods) - Parser
label.study.parser = Der Parser für die hochzuladende Datei
label.study.participants = Anzahl Teilnehmer in der Datenerhebung
label.study.percentageofcovered = Abdeckung (Variablen in Variablengruppen)
label.study.poolable = poolbar
label.study.smi.type = Dateityp
label.study.startdate = Start der Datenerhebung
label.study.timevar = Bitte wählen Sie die Zeitvariable für die Studie {0} aus:
label.study.uniquename = Unique-Name
label.study.usage.browser = im Browser verwendete Attribute
label.study.usage.report = im Bericht verwendete Attribute
label.study.variable.attribute.isprimaryattribute = bevorzugt
label.study.variable.attribute.locale = Sprachcode (iso 639)
label.study.variable.attribute.role = Typ
label.study.variable.attribute.value = Inhalt
label.study.variable.controltype = Typ der technischen Variable
label.study.variable.controlvar = ID-Variable
label.study.variable.device = Gerät
label.study.variable.enddate = Endzeit
label.study.variable.eventcat = Eventkategorie
label.study.variable.idvariable = ist ID-Variable
label.study.variable.jumplist = Sprungliste
label.study.variable.limithardlow = untere Validitätsgrenze
label.study.variable.limithardup = obere Validitätsgrenze
label.study.variable.limitsoftlow = untere Plausibilitätsgrenze
label.study.variable.limitsoftup = obere Plausibilitätsgrenze
label.study.variable.meta.referencedevice = Gerät
label.study.variable.meta.referenceend = Endzeit
label.study.variable.meta.referencestart = Startzeit
label.study.variable.meta.referencevariable = Prozessvariable
label.study.variable.meta.refs.device = device
label.study.variable.meta.refs.endtime = endtime
label.study.variable.meta.refs.starttime = starttime
label.study.variable.meta.type = Typ der Prozessvariablenzuordnung
label.study.variable.meta.variablelistparent = Variablen verwenden aus
label.study.variable.missinglist = Missingliste
label.study.variable.observer = Observer
label.study.variable.reader = Reader
label.study.variable.recode = Umkodierliste
label.study.variable.refcat = Referenzkategorie
label.study.variable.startdate = Startzeit
label.study.variable.studyvar = Studienvariable
label.study.variable.valuelist = Werteliste
label.study.variable.variableusage = Enthält
label.study.variable.varlabel = Variablenlabel
label.study.variable.varorder = Variablenreihenfolge
label.study.variable.varshortlabel = Variablenkurzlabel
label.study.welcome.description = Hier kann die Studienstruktur bearbeitet werden. Eine Löschung ist nicht vorgesehen.
label.summary = Zusammenfassung
label.techname = technischer Name
label.template.function.ordernr = Reihenfolge
label.template.report.copyfrom = Vorlage
label.template.report.movetopos = an Stelle {0} verschieben
label.template.report.usedfunctions = {0} von {1}
label.title = Titel
label.translation = Übersetzung
label.type = Typ
label.uniquename = Systemweit eindeutiger Name (unique name)
label.upload.delimiter = Feldbegrenzerzeichen für csv-Dateien
label.upload.separator = Trennzeichen in der CSV-Datei
label.usage.analysisdesign = Diese Funktionsauswahl wird benutzt von
label.usage.reportdesign = Dieses Berichtsdesign wird benutzt von
label.used.by = verwendet von
label.usedby = verwendet von
label.users.accesslevel = Zugriffsrechte
label.users.forename = Vorname
label.users.surname = Nachname
label.vargroup.departments = Anzahl Unterbereiche
label.vargroup.location = Bereiche
label.vargroup.selectedvariables = gewählte Variablen
label.vargroup.variablegroup.addvariablelist = oder alle Variablen
label.vargroup.variablegroup.addvariable = Zusätzlich die Variable
label.vargroup.variablegroup.description = Beschreibung
label.vargroup.variablegroup.elements = Anzahl Variablen
label.vargroup.variablegroup.listvariables = gewählte Variablen
label.vargroup.variablegroup.name = Name
label.vargroup.variablegroup.reports = wird verwendet in
label.vargroup.variables = Anzahl Variablen
label.variable.datatype = Datentyp
label.varlabel = Label
label.vignette = Vignette
label.yes = ja
language.de_de = Deutsch
language.en = Englisch
language.languagekey = Sprachschlüssel
language.ro = Rumänisch
maintenance = Im angegebenen Zeitraum finden Wartungsarbeiten statt. Rechnen Sie damit, dass Ihre Arbeiten unterbrochen werden können.
menu.headline.currentlang = aktuelle Sprache
menu.headline.profile = persönliche Einstellungen
message.updated = Die Änderungen an {0} wurden übernommen.
mta = MTA
navigate.admin = Administration
navigate.admin.applrights = Anwendungs-Rechte
navigate.admin.applroles = Anwendungs-Rollen
navigate.admin.fileupload = Datei hochladen
navigate.admin.functioncategory = Funktionskategorien bearbeiten
navigate.admin.functioninputtype = R-Input-Parametertypen
navigate.admin.functionoutputtype = R-Output-Parametertypen
navigate.admin.impressum = Impressum
navigate.admin.logging = Log-Einstellungen
navigate.admin.logins = aktuelle Logins
navigate.admin.maintenance = Maintenance
navigate.admin.metadatatype = Prozessvariablentypen
navigate.admin.session = Sitzung einsehen
navigate.admin.snippletadmin = Latex-Vorlagen bearbeiten
navigate.admin.submenu.config = Einstellungen
navigate.admin.submenu.test = Test
navigate.admin.submenu.users = Benutzerverwaltung
navigate.admin.usergroup = Nutzergruppen
navigate.admin.users = Benutzer
navigate.analysis.choose.template = Funktionsauswahl wählen
navigate.analysis.choose.variablegroup = Variablenauswahl wählen
navigate.analysis.function = Liste der Analysen
navigate.analysis = Funktionsauswahl
navigate.analysis.matrix.add = Analysematrix anlegen
navigate.analysis.matrix.content.varlists = Analysematrix für weniger als 25 Funktionen
navigate.analysis.matrix.content.varlists.big = Analysematrix für 25 oder mehr Funktionen
navigate.analysis.matrix.delete = Analysematrix löschen
navigate.analysis.matrixlist = Analysematrix
navigate.analysis.preference = Einstellungen
navigate.analysis.template.add = Funktionsauswahl anlegen
navigate.analysis.template.delete = Funktionsauswahl löschen
navigate.analysis.template = Funktionsauswahl
navigate.analysis.templatelist = Funktionsauswahl bearbeiten
navigate.analysis.variable = variablenbasiert
navigate.cohort = Studienübersicht
navigate.cohort.study.add = Studie anlegen
navigate.cohort.study.delete = Studie löschen
navigate.cohort.study.edit = Studie bearbeiten
navigate.cohort.study.editstudy = {0} bearbeiten
navigate.cohort.study = Studie bearbeiten
navigate.datamanagement = Datenmanagement
navigate.datamanagement.release.add = Release anlegen
navigate.datamanagement.release.delete = Release löschen
navigate.datamanagement.release.edit = {0} bearbeiten
navigate.datamanagement.releases = Release bearbeiten
navigate.datamanagement.release.uploaddata = Daten einspielen
navigate.datamanagement.roles = Release-Rollen
navigate.datamanagement.sources = Release-Quellen
navigate.datamanagement.user.edit = {0} Benutzer
navigate.main = Hauptmenü
navigate.privilege = {0} Benutzer
navigate.profile = Profil
navigate.report.definition = Bericht definieren
navigate.reportdesign.add = Berichtedesign anlegen
navigate.reportdesign = Bericht editieren
navigate.reportdesign.delete = Berichtedesign löschen
navigate.reportdesign.edit.content = Berichtsinhalt bearbeiten
navigate.reportdesign.edit.definition = Berichtsdefinition bearbeiten
navigate.reportdesign.listreports = Berichtedesign bearbeiten
navigate.reportfactory = Berichtsberechnung
navigate.reportfactory.buildlist = Bericht generieren
navigate.reportmonitor = Berichtsbearbeitung
navigate.reportmonitor.view = Bericht einsehen
navigate.report = Qualitätsberichte
navigate.statistic.activate = R-Funktion aktivieren
navigate.statistic.add = R-Funktion anlegen
navigate.statistic.delete = R-Funktion löschen
navigate.statistic.edit = R-Funktion bearbeiten
navigate.statistic.listfunctions = R-Funktionen bearbeiten
navigate.statistic.rights = Rechte verwalten
navigate.statistic = Statistik
navigate.statistic.test = R-Funktionen testen
navigate.statistic.view = R-Funktion anzeigen
navigate.statistic.welcome = Funktionsliste
navigate.study.department.edit = Definition bearbeiten
navigate.study.design.add = Variablendesign importieren
navigate.study.design.delete = Studienstruktur löschen
navigate.study.element = {0}
navigate.study.liststudies = Studienstruktur bearbeiten
navigate.study.metadata = Metavariablen bearbeiten
navigate.study = Studienstruktur
navigate.study.user = Benutzer verwalten
navigate.study.variable.edit = Variable bearbeiten
navigate.template.design = Berichtsdesign
navigate.template = Vorlagen
navigate.vargroup.addvargroup = Variablenauswahl anlegen
navigate.vargroup.deletevargroup = Variablenauswahl löschen
navigate.vargroup.info = Details
navigate.vargroup.variablegrouplist = Variablenauswahl bearbeiten
navigate.vargroup = Variablenauswahl
observer = Untersucher
panel.study.element = Untersuchungsbereiche und -variablen unterhalb von {0}:
panel.vargroup.item.definition = Definition der Variablenauswahl {0}:
panel.vargroup.item.hierarchy = Selektion der Variablen für die Variablenauswahl
panel.vargroup.item.sortorder = Variablenauswahl {0} bearbeiten:
reader = Reader
releasetype.final = final
releasetype.rolling = veränderbares Release
report.anamat.default.fillall = alle Felder überschreiben
report.anamat.default.fillempty = alle leeren Felder füllen
report.anamat.default.result = {0} Felder wurden aktualisiert
scale.BINARY = binär
scale.COUNT = Zählvariable
scale.DATETIME = Datum
scale.METRIC = metrisch
scale.NOMINAL = nominal
scale.ORDINAL = ordinal
scale.TEXT = Text
snipplettype.comment = Kommentar / Interpretation der Ergebnisse
snipplettype.fixedtext = Steuerbefehle
snipplettype.markdown = Markdown
snipplettype.result = R-Ergebnis (Seitenbreite)
snipplettype.results = R-Ergebnis (mehrspaltig)
snipplettype.section.level1 = Überschrift
snipplettype.section.level2 = Unterüberschrift
snipplettype.section.level3 = Überschrift 3. Grades
snipplettype.section.level4 = Überschrift 4. Grades
snipplettype.section.level5 = Überschrift 5. Grades
snipplettype.text = Text nicht editierbar
snipplettype.toc = Inhaltsverzeichnis
stage.0 = Entwicklung
stage.1 = Test
stage.2 = Produktiv
statisticadmin.info.functionstatus.updated = Funktion {0} wurde zum Ausführen {1}.
statistic.info.function.added = Die Funktion {0} wurde übernommen.
statistic.info.function.updated = Die Funktion {0} wurde erfolgreich aktualisiert.
study.meta.affected = betroffene Variablen
text.started.rendering = Der Render-Prozess wird mit Pandoc umgesetzt. Das kann bei Grafiken mit sehr vielen Punkten zu unangenehm langen Wartezeiten führen, durchaus auch über mehrere Minuten hinweg.
title.admin.approles.add = Einem Nutzer eine neue Rolle zuweisen
title.admin.approles.list = Alle Rollen aller Nutzer
title.admin.fileupload = Datei hochladen testen
title.admin.functioncategory.list = Funktionskategorien
title.admin.functioninputtype = Bearbeiten der Eingabetypen von R-Funktionen
title.admin.functionoutputtype.input = Anlegen eines neuen Ausgabetyps von R-Funktionen
title.admin.functionoutputtype.table = Bereits angelegte Ausgabetypen von R-Funktionen
title.admin.logging = Einstellungen des Log-Levels
title.admin.maintenance = Wartung
title.admin.metadatatype.edit = Prozessvariable bearbeiten
title.admin.metadatatype.list = verfügbare Prozessvariablentypen
title.admin.session.list = Alle aktuell angemeldeten Nutzer
title.admin.usergroup.add = Anlegen einer Nutzergruppe
title.admin.usergroup.manage = Nutzergruppenverwaltung
title.admin.users.add = Einen Nutzer für die Webanwendung freischalten
title.admin.users.addexpire = Den Zugang von {0} um 1 Jahr verlängern 
title.admin.users.list = Alle Nutzer, die diese Webanwendung nutzen
title.admin.users.register = Eine neue Person registrieren
title.admin.users.remove = Eine Person komplett entfernen
title.analysis.preference.anadefs.name = Parametername
title.analysis.preference.anadefs.refersmetadata = aus den Metadaten
title.analysis.preference.anadefs.value = Voreinstellung
title.cohort.edit = Datenerhebung {0} bearbeiten:
title.cohort.studygroup.edit = Studie {0} bearbeiten:
title.confirmation = Bitte bestätigen Sie den Vorgang!
title.datamanagement.edit.release = Release {0} bearbeiten
title.datamanagement.edit.user = {0} Benutzer verwalten
title.delete.approve = Bestätigung des Löschvorgangs
title.import.opal = Variablen aus OPAL importieren
title.import.ship = Variablen aus SHIP importieren
title.impressum = Impressum
title.item.calculate = Berichtsrechnungen für Bericht {0}
title.item.edit = {0} bearbeiten:
title.item.edit.studyvars = Bearbeiten der Variablenrollen von {0}:
title.item.remove = {0} löschen
title.item.user = Benutzerverwaltung von {0}
title.missinglist = Missings:
title.profile.config = eigene Profileinstellungen
title.profile.password = Ändern des Passworts
title.report.analysis.params.function = weitere Parametereinstellungen für {0} 
title.report.analysis.params.intervals = Quelldatenspezifische Parametereinstellungen für {0}
title.report.analysis.params.result = Rechenergebnisse, die bereitgestellt werden sollen für {0} 
title.report.calculation.add = Anlegen einer neuen Rechnung
title.report.calculation.found = Folgende Rechnungen wurden angelegt:
title.report.comment = Berichtskommentare
title.report.configure = Variablen- und Parameterauswahl für Bericht {0}
title.report.edit.content.matrix = Analysematrix auswählen
title.report.edit.content.snipplets = Berichtabschnitte
title.report.edit.definition = Bitte geben Sie Namen und Funktionsauswahl des Berichtes an:
title.report.matrix = Konfiguration
title.report.properties = Berichtslayout
title.report.properties.add = Berichtslayout anlegen
title.report.properties.edit = Berichtslayout bearbeiten
title.report.reset = Berichtsrechnung abbrechen
title.report.snipplet.add = Berichtabschnitt anlegen
title.report.snippletadmin = Latex Codedefinition für Berichtsbestandteile
title.report.started = Die Berichtsrechnung wurde gestartet.
title.report.started.detail = Sie können jetzt unabhängig weiterarbeiten. Die Rechnungen des Berichtes laufen im Hintergrund ab. Es erfolgt keine weitere Benachrichtigung. Sie können das Ende der Rechnung daran erkennen, das ein Rechnungsende-Datum eingetragen wurde. Laden Sie dazu die folgende Seite bei Bedarf neu.
title.statistic.add = Anlegen einer neuen R-Funktion
title.statistic.functionregistrator = Importieren aus einem Paket
title.statistic.rights = Statistikroutinen - Benutzer verwalten für Funktion {0}
title.statistic.view = R-Funktion {0} ansehen
title.study.department.add = Informationen zum neuen Bereich:
title.study.department.edit = Definition bearbeiten
title.study.deptmeta.add = Prozessvariablen des Bereichs {0}:
title.study.deptmeta.edit = Prozessvariable für den Bereich {0} hinzufügen:
title.study.design.add = Die Studienstruktur für eine Studie anlegen
title.study.design.delete = Die Studienstruktur einer Studie löschen
title.study.metadata.add = Prozessvariable für die Variable {0} hinzufügen:
title.study.metadata.edit = Prozessvariablen der Variable {0}:
title.study.show = Informationen zu {0}
title.study.uploadmeta = Variablenattribute hochladen
title.study.user = Benutzerverwaltung
title.study.variable.add = Informationen zur neuen Variablen:
title.study.welcome = Folgende Studien mit ihren zugeordneten Datenerhebungen sind verfügbar:
title.user.add = Einen Nutzer hinzufügen
tooltip.button.delete = löschen
tooltip.button.edit = bearbeiten
tooltip.button.info = Details einsehen
tooltip.button.users = Benutzer verwalten
tooltip.report.snipplet.movedown = nach unten schieben
tooltip.report.snipplet.moveup = nach oben schieben
tooltip.statistic.test = {0} testen
tooltip.study.delimiter = Wenn ein Feld mit String das Trennzeichen enthält, muss ein Feldbegrenzerzeichen gesetzt sein (Beispiel: 'rot,grün', 'blau,gelb' ). Solange ein Feld kein Trennzeichen enthält, muss kein Feldbegrenzerzeichen verwendet werden.
tooltip.study.eventcat = Die Eventkategorie dient dazu, die Bezugsausprägungen anzugeben, denen dieReferenzkategorie gegenübergestellt wird. Beispielsweise bei einer kategorischen Variable "Rückenschmerz mit Ausstrahlung" gilt als Eventkategorie typischerweise die Teilmenge der Personen mit  ausstrahlenden Rückenschmerzen. Das Feld Eventkategorie wird bei kategorischen Variablen verwendet durch Auflistung aller Werte, die der Eventkategorie zugeordnet werden. Statistisch wird die Eventkategorie später als "1" gehandhabt. Notationshinweis: Werte werden durch ein Komma getrennt. Beispiel: Falls die Variable "Rückenschmerz mit Ausstrahlung" folgende Ausprägungen hat: 0=keine Ausstrahlung, 1=Austrahlung bis in die Knie, 2= Ausstrahlung bis in die Füße, 97= erlaubter Sprung, da schmerzfrei, würde die korrekte Eintragung lauten für die Eventkategorie  : 1 , 2
tooltip.study.filename = Name der CSV Datei mit den [Variablenattributen] oder [Prozessvariablen]
tooltip.study.jumplist = In die Sprungliste werden Missingcodes eingetragen, die für einen erlaubten Sprung stehen.  Bei erlaubten Sprüngen können folgende Typen unterschieden werden: 1. Informative Sprünge, bei denen der Wert durch die Angabe aus weiteren Variablen bekannt ist.  2. Designbedingte Sprünge, bei denen Items bestimmten Personen als Teil eines Designs nicht vorgelegt werden, obwohl eine Antwort möglich wäre (Missing by Design).  3. Sprünge, bei denen Items bestimmten Personen als Teil eines Designs nicht vorgelegt werden, weil eine Antwort sinnfrei wäre (z.B. Schwangerschaft bei Männern). Notationshinweis: Sprungcode=Wert. Im Fall 2 ist ein [?] einzutragen, im Fall 3 ein [??]. Mehrere Sprungcodes werden durch ein Komma getrennt. Beispiel: 97=0
tooltip.study.limithardlow = In dieses Feld wird die untere Grenze einer Messgröße eingetragen, unterhalb derer ein Wert als unmöglich angesehen wird. Notationshinweis: Eingetragen wird ein einfacher numerischer Wert. Beispiel: Körpergröße Erwachsener <100cm
tooltip.study.limithardup = In dieses Feld wird die obere Grenze einer Messgröße eingetragen, oberhalb derer ein Wert als unmöglich angesehen wird. Notationshinweis: Eingetragen wird ein einfacher numerischer Wert. Beispiel: Körpergröße Erwachsener >250cm
tooltip.study.limitsoftlow = In dieses Feld wird die untere Grenze einer Messgröße eingetragen, unterhalb derer ein Wert als unplausibel gilt. Der numerische Wert der unteren Plausibilitätsgrenze liegt niemals unterhalb der unteren Validitätsgrenze. Eingetragen wird ein einfacher numerischer Wert. Notationshinweis: Eingetragen wird ein einfacher numerischer Wert. Beispiel: Körpergröße Erwachsener <130cm
tooltip.study.limitsoftup = In dieses Feld wird die obere Grenze einer Messgröße eingetragen, oberhalb derer ein Wert als unplausibel gilt. Der numerische Wert der oberen Plausibilitätsgrenze liegt niemals oberhalb der oberen Validitätsgrenze. Notationshinweis: Eingetragen wird ein einfacher numerischer Wert. Beispiel: Körpergröße Erwachsener >220cm
tooltip.study.missinglist = In die Missingliste wird die Gesamtmenge aller Werte eingetragen, die für fehlende Werte stehen. Notationshinweis: Werte werden durch ein Komma getrennt. Beispiel: 97,98,99
tooltip.study.recode = Im Rahmen der umkodierliste besteht die Option,
tooltip.study.refcat = Die Referenzkategorie dient dazu, die Bezugsausprägungen anzugeben, denen die Eventkategorie gegenübergestellt wird. Beispielsweise bei einer kategorischen Variable "Rückenschmerz mit Ausstrahlung" gilt als Referenzkategorie typischerweise die Teilmenge der Personen ohne ausstrahlende Rückenschmerzen. Das Feld Referenzkategorie wird bei kategorischen Variablen verwendet durch Auflistung aller Werte, die der Referenzkategorie zugeordnet werden. Statistisch wird die Referenzkategorie späte als "0" gehandhabt. Notationshinweis: Werte werden durch ein Komma getrennt. Beispiel: Falls die Variable "Rückenschmerz mit Ausstrahlung" folgende Ausprägungen hat: 0=keine Ausstrahlung, 1=Austrahlung bis in die Knie, 2= Ausstrahlung bis in die Füße, 97= erlaubter Sprung, da schmerzfrei, würde die korrekte Eintragung lauten für die Referenzkategorie: 0 , 97
tooltip.study.separator = Trennzeichen zwischen Feldern (Beispiel: 1,2,3)
tooltip.study.valuelist = In die Werteliste werden die Ausprägungen einer Variable mit zugeordneten Wertelabeln eingetragen. [Die Label sollten auch die Missingcodes umfassen -> Diskutieren: Wenn nein, dann wäre das ggfs. bei Missingliste zu fassen] Notationshinweis: Ausprägung1=Label1, Ausprägung2=Label2,.... Beispiel:  Für die Variable "Rückenschmerz mit Ausstrahlung": 0=keine Ausstrahlung, 1=Austrahlung bis in die Knie, 2= Ausstrahlung bis in die Füße, 97= erlaubter Sprung Hinweis: Falls das Komma im Feld selbst auftaucht, ist ein Feldbegrenzerzeichen '   zu verwenden
tooltip.study.varlabel = In dieses Feld sollte ein Variablenlabel eingetragen werden, dass den Inhalt der Variable gut beschreibt. Dieses wird in Qualitätsberichten vorwiegend genutzt wenn der Platz dafür ausreicht, z.B. bei tabellarischen Darstellungen.
tooltip.study.varorder = Setzt die Defaultsortierung der Variable innerhalb eines Formulars.
tooltip.study.varshortlabel = In dieses Feld sollte ein knappes Variablenlabel eingetragen werden, das für Darstellungen herangezogen wird, bei denen wenig Platz zur verfügung steht. Das ist z.B. Häufig bei Grafiken der Fall.
tooltip.vargroup.element = Bereich
tooltip.vargroup.variable.all = enthaltene Variablen
tooltip.vargroup.variable.selected = gewählte Variablen
translation.key.null = fehlende Übersetzung
validation.statistic.functionname = Der Funktionsname muss mit einem Buchstaben beginnen, darf nur die Zeichen a - z, Ziffern sowie . und _, aber keine Leerzeichen enthalten.
validation.vargroup.name.notunique = Der vergebene Name für diese Variablengruppe existiert bereits, bitte verwenden Sie einen anderen!
validator.study.limitstyle = Der eingegebene Wert ist nicht valide. Bitte korrigieren Sie diesen. Gültige Eingaben sind z.B. >0, <=1, >=0.2, <=-0.3
view.button.logout = abmelden
view.login.login = anmelden
view.login.password = Passwort
view.login.username = Benutzername
view.profile.password.again = Wiederholung neues Passwort
view.profile.password = neues Passwort
warn = Achtung!
warn.could.not.run.R = Es ist ein interner Fehler beim Ausführen von R aufgetreten: {0}
warn.functioninputtype.variable.isnotuniquename = {0} enthält mindestens einen ungültigen Variablennamen, daher wurde der Parameter nicht übernommen.
warning.analysis.matrix.varlist.changed = Die Variablenliste wurde vermutlich nachträglich geändert; das Element mit der ID {0} konnte nicht gefunden werden.
warning.datamanagement.nosuchrolefound = Die zugehörige ID wurde nicht gefunden.
warning.login.missing.logout = Ihre letzte Sitzung vom {0} wurde nicht beendet. Bitte melden Sie sich immer ordentlich ab, indem Sie auf abmelden (oben links) klicken, wenn Sie die Anwendung verlassen!
warning.report.anamat.ordernrnotunique = Die Positionsangabe {0} für einen Eintrag in der Funktionsauswahl ist nicht eindeutig und wurde vorläufig automatisch ersetzt.
warning.reportfactory.add.calculation.nochange = In der Datenbank wurde nichts geändert.
warning.reportfactory.add.calculation.norelease = Es wurde noch kein Release angegeben. Beim Ausführen der Rechnungen wird spätestens mindestens eines benötigt.
warning.study.element.navigateback = Wollen Sie die aktuelle Auswahl wirklich abbrechen und zu {0} navigieren?
warning.study.upload.variableattributes.noprivilege = Die Variable {0} konnte mangelns Berechtigung nicht aktualisiert werden.
warning.vargroup.change.dirtyvariables = Es wurden {0} Änderungen vorgemerkt. 
warning.variablegroup.deleteaffectsreports = Bitte beachten Sie, dass Änderungen an der Variablenauswahl Auswirkungen auf die davon betroffenen Berichte haben können und ggf. berechnete Ergebnisse verworfen werden.
warn.invaliduser.privilege = Ein Recht auf dieses Objekt wurde an Nutzer {0} vergeben; dieser hat aber kein gültiges Login mehr.
warn.login.expires = Ihr Zugang läuft am {0} ab.
warn.name.exists.usedby = Der Name {0} wird schon verwendet; bitte nutzen Sie einen anderen oder diskutieren Sie das mit {1}.
warn.number.of.affected.rows = Es wurden {0} statt {1} Datensätze aktualisiert.
warn.report.anamat.calcall = Derzeit sind {0} von {1} Variablen der Variablengruppe für eine Analyse ausgewählt. 
warn.report.calculation.noreleases = Diesem Bericht wurden noch keine Releases zugewiesen.
warn.report.edit.nocalculation = Es gibt für Bericht {0} keine Rechnungsergebnisse.
warn.report.factory.orphanedfunctions = Folgende R-Funktionen stehen bereit, werden aber nicht in der Analysematrix verwendet: {0}.
warn.report.factory.zeroruneditions = Es wurden keine SquareControl Run Editions gefunden. Bitte informieren Sie den Administrator!
warn.statistic.import.package = Beim Import von Paketen aus R werden bestehende Funktionen teilweise überschrieben.
warn.study.element.withoutprivs = Für Element {0} wurde noch kein Privileg definiert.
warn.study.meta.affected.changes = Möchten Sie wirklich alle Metavariablen von {0} ändern? Es würden {1} Änderungen in allen Unterbereichen durchgeführt.
warn.study.uploadmeta = Achtung, das Hochladen von Metainformation auf diesem Weg überschreibt alle alten bisherigen Eintragungen in den betroffenen Variablen!
warn.versiontoolow = Die gefundene Version von {0} ist {1}, benötigt wird aber mindestens {2}.
warn.versionwrong = Die gefundene Version von {0} ist {1}, benötigt wird aber genau {2}.
